Subject: Ticket Assigned - Test
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 01:35:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Test malik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  malik Bot:  Hi Malik ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 
 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508967815            08:37 PM, 12th Jun                   Shahad                   Hi(Malik), Thank you for contacting us. How may I help you?           08:39 PM, 12th Jun                   Mazen                   Could you please share your order number so that I can assist you further?           08:40 PM, 12th Jun                   Malik                   Hi Mazen           08:41 PM, 12th Jun            
        Malik                   Pls ignor. its test           08:41 PM, 12th Jun                   Mazen                   Oh Ok Sorry           08:41 PM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:34 AM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4489468